<!doctype html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<title>contact|Archbishop Peter Akinola International School</title>

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <link rel="shortcut icon" href="images/logo.jpg" />

    <link type="text/css" rel="stylesheet" href="css/my_style.css" media="screen,projection" />

    <link type="text/css" rel="stylesheet" href="css/my_responsive.css" media="screen,projection" />

	<link type="text/css" rel="stylesheet" href="css/materialize.css" media="screen,projection" />

    <link href="https://fonts.googleapis.com/css?family=Montserrat|Lora|Oswald:thin,light" rel="stylesheet"> 
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="description" content="Archbishop Peter Akinola International Nursery, Primary and Secondary Schools Afikpo is a divine mandate and our resolution to raise CHRISTIAN DISCIPLES, who will be found worthy in character and learning. " />

    <script src="scripts/jquery-2.1.3.min.js"></script>

    <script src="scripts/script1.js"></script>

    <script src="scripts/materialize.js"></script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCmuWKBdL_kADsclsorOw2p_tpqFPLGUd8&callback=myMap"></script>
</head>

<body>
<?php require_once('header.php'); ?>
	
     
    <section style="background-image: url(images/apis14.jpg)" id="intro3">
    
    	<span class="white-text">
                	<h2>Contact Us</h2>
        </span>
    
    </section>
    
    <section id="oda_cont">
    	<div class="row margTop120 padding40 mvg ">
        	<!--<div class="col s12 m12 l10 offset-l1">
            	<h4 class="orange-text text-darken-4 hrR">Contact Details</h4>
            
                 </div>-->
            <div class="col l4 center">
            <i class="material-icons" style="color:#1565c0;font-size:80px;">room</i> 
            	 <p>Along Afikpo - Unwana Rd, Afikpo, P.O.Box 699, Afikpo, Ebonyi State. </p>
            </div>
            <div class="col l4 center">
            	 <i class="material-icons" style="color:#76ff03 ;font-size:80px;">email</i>
            	<p>abpakinolasch@gmail.com</p>
            </div>
            <div class="col l4 center">
            	 <i class="material-icons" style="color:#880e4f;font-size:80px;">call</i>
            	<p> 07084706556, 08037754456</p>
            </div>
        
        	
        </div>
        
        <div class="row grey darken-3 padding40 no-margin">
          	 
            
            
            <div class="col s12 m6 l6 white-text">
            	<h4 class="orange-text text-darken-4">Our Map Location</h4>
                <div id="map" style="height:500px" class="white"></div>
            </div>
            
            
            <div class="col s12 m6 l5 offset-l1">
					
            	<h4 class="orange-text text-darken-4">Send us a mail</h4>
                <form id="contactForm" method="post" action="javascript:;" enctype="multipart/form-data"> 
                        <div class="row">
                            <div class="input-field col s12 m10">
                              <input  id="full_name" type="text" name="name" class="validate inp_ar name check white-text" placeholder="Full Name" required>
                            </div>
                            <div class="input-field col s12 m10">
                              <input id="email" type="email" name="email" class="validate inp_ar email check white-text" placeholder="Email" required>
                            </div>
                            <div class="input-field col s12 m10">
                              <input id="fone_no" type="tel" name="phone" class="validate inp_ar phone check white-text" placeholder="Phone Number">
                            </div>
                             <div class="input-field col s12 m10">
                              <input id="subject" type="text" name="subject" class="validate  inp_ar subject check white-text" placeholder="Subject" required>
                            </div>
                            <div class="input-field col s12 m10">
                              <textarea id="message" name="msg" placeholder="Message" class="materialize-textarea inp_ar message check white-text"></textarea>
                            </div>
                            <div class="col s12 centre">
                              <button class="btn waves-effect waves-light  purple darken-4" type="submit" onClick="contactForm()" name="button" id="button">Send
                              </button>
                            </div>
                        <!--<div class="input-field col s12 center">
                              <input name="send" id="send" class="btn lbt purple darken-4" type="submit" value="submit">
                            </div>-->
                    	</div>
                    </form>
               
            </div>
    				
               

                
             
        </div>
        
       
        <div class="col l12  grey darken-4">
    		<?php require_once "footer.php"; ?>
        </div>
    </section>

</body>
</html>