<!doctype html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<title>Admission|Archbishop Peter Akinola International School</title>

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <link rel="shortcut icon" href="images/logo.jpg" />

    <link type="text/css" rel="stylesheet" href="css/my_style.css" media="screen,projection" />

    <link type="text/css" rel="stylesheet" href="css/my_responsive.css" media="screen,projection" />

	<link type="text/css" rel="stylesheet" href="css/materialize.css" media="screen,projection" />

    <link href="https://fonts.googleapis.com/css?family=Montserrat|Lora|Oswald:thin,light" rel="stylesheet"> 
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="description" content="Archbishop Peter Akinola International Nursery, Primary and Secondary Schools Afikpo is a divine mandate and our resolution to raise CHRISTIAN DISCIPLES, who will be found worthy in character and learning. " />

    <script src="scripts/jquery-2.1.3.min.js"></script>

    <script src="scripts/script1.js"></script>

    <script src="scripts/materialize.js"></script>
</head>

<body>
<?php require_once('header.php'); ?>
	
     
    <section style="background-image: url(images/apis9.jpg)" id="intro3">
    
    	<span class="white-text">
                	<h2>Admission</h2>
        </span>
    
    </section>
    
    <section id="oda_cont">
    	<div class="row margTop120 padding40 mvg ">
            
        	<div class="col s12 m12 l10 offset-l1">
            	<h4 class="orange-text text-darken-4 hrR">APAIS</h4>
                <p>Thanks for your interest in getting admitted to Archbishop Peter Akinola International School, Afikpo. We have made our admisssion processs easy for you.</p>
                <p>All the steps involved to get admitted to Archbishop Peter Akinola International School, Afikpo are now online. You must not purchase our admission scratch cards. However if you had already purchased our admission scratch cards, you can also follow the steps below.</p>
                
                
                <h4>Please choose if you have purchased our admission card or not :</h4>
                <ul class="section table-of-contents">
                	<li>
                		<a class="active">I have not purchased the scratch card for admission</a>
                	</li>
                	<li>
                		<a class="active">I have purchased the scratch card for admission</a>
                	</li>
                </ul>
               
				

                 </div>
        	
        </div>
        
		<div class="row purple darken-4 padding40 no-margin">
        	<h4 class="white-text">This section is for prospective candidates who have not purchased our admission scratch card</h4>
        	<div class="col s12 m6 offset-m3">
        		<form method="post" action="process_payments.php" enctype="multipart/form-data">
        			<div class="input-field col s12">
					  <input name="email" type="email" class="validate white-text inp_ar" placeholder="Enter your email address" required>
					</div>
					<div class="input-field col s12">
					  <input name="phone" type="text" class="validate white-text inp_ar" placeholder="Enter your phone number" >
					</div>
					<div class="input-field col s12 center">
					  <input name="login" class="lbt white indigo-text text-darken-4 btn-large" type="submit" value="Pay Now">
					</div>
        		</form>
					
        	</div>
        </div>
        
        <div class="row indigo darken-3 padding40 no-margin">
          
            <div class="col s12 m6 l6 white-text">
            	<h4>Follow the steps to complete your admission application </h4>
                <div class="col s12 l12">
                    <div class="row ">
                        <div class="col l1 s2 m1">
                            <i class="material-icons green-text text-darken-3">play_arrow</i>
                        </div>
                        <div class="col l10 m10 s9">
                            Enter scratch-off card PIN and serial number appropriately in the field provided.
                        </div>
                    </div>
             
                </div>
                 <div class="col s12 l12">
                    <div class="row ">
                        <div class="col l1 s2 m1">
                            <i class="material-icons indigo-text text-darken-3">play_arrow</i>
                        </div>
                        <div class="col l10 m10 s9">
                           Once logged in, Fill the admission application form appriopriately.
                        </div>
                    </div>
                </div>
                 <div class="col s12 l12">
                    <div class="row ">
                        <div class="col l1 s2 m1">
                            <i class="material-icons blue-text text-darken-3">play_arrow</i>
                        </div>
                        <div class="col l10 m10 s9">
                        Print the application form as well as the application slip. Bring along the application slip on the entrance examination day.
                        </div>
                    </div>
               
                </div>
                 <div class="col s12 l12">
                    <div class="row ">
                        <div class="col l1 s2 m1">
                        	<i class="material-icons orange-text text-darken-3 small">play_arrow</i>
                        </div>
                        <div class="col l10 m10 s9">
                           Remember to log out once you are done with the portal
                        </div>
                    </div>
                 </div>
                 
            
				
            </div>
            <div class="col s12 m6 l5 offset-l1">
                   <h4 class="white-text">Enter Login Details</h4>

    				<form method="post" class="secFrm" name="form2" id="form2" action="http://www.linkskool.com/newportal/process_entrance_login.php">
                    	<div class="row red-text" style="font-weight:400"><?php if(isset($_GET["msg"])) echo $_GET["msg"];  ?></div>
                        <div class="row">
                            <div class="input-field col s12">
                              <input id="pin" name="pin" type="password" class="validate white-text inp_ar" placeholder="Pin" required>
                            </div>
                            <div class="input-field col s12">
                              <input id="serial" name="serial" type="text" class="validate white-text inp_ar" placeholder="Serial Number" required>
                            </div>
                            <div class="input-field col s12 center">
                              <input name="login" id="login" class="btn lbt purple darken-4" type="submit" value="Login">
                            </div>
                            <div class="input-field col s12 ">
                              
                              <input name="dkb" type="hidden" id="dkb" value="apaisa" />
							  <input name="fld" type="hidden" id="fld" value="apaisa" />
                            </div>
                        
                    	</div>
                    </form>
               </div>

                
             
        </div>
        
       
        <div class="col l12  grey darken-4">
    		<?php require_once "footer.php"; ?>
        </div>
    </section>

</body>
</html>